Subject: New Reply Received - Refund not credited (Orders- 6284946470 & 6305377363)
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 05:54:48 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Refund not credited (Orders- 6284946470 & 6305377363)  Ticket comment <div dir="auto"><div>Reminder<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 20 Jun 2021, 11:59 Nabeel Haneef, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="auto">Dear,<div dir="auto">I checked again with my bank regarding the refund of both orders, they informed me nothing from your side regarding this reference number.</div>
<div dir="auto">This is not a good attitude to customer for small amount of money.</div>
<div dir="auto">I already informed you, if there any problem to bank transaction, please transfer to the max credit.</div>
<div dir="auto">I already inform this to Mr. Mahmood of Ecom dept, when call me. I called his land line no., but nobody answer. He informed me within 2 weeks everthing will be solved, now its around 1 month. Also please share his mobile number to talk or solve this problem as soon as possible.</div>
<div dir="auto">Please take necessary action at the earliest.</div>
<div dir="auto">Regards,</div>
<div dir="auto">Nabeel</div>
<div dir="auto">+966 501338590</div>
</div></blockquote>
<div dir="auto">    Riyadh</div>
<div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Fri, 18 Jun 2021, 13:23 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Nabeel,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund of amount (SAR25.50) with reference number (RRN) 112511116782, Kindly check with your bank and provide them the RRN.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718090